User Tools

Site Tools


about_ce4_publisher

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

about_ce4_publisher [2014/07/08 08:48]
matthew created
about_ce4_publisher [2014/07/08 08:50] (current)
matthew
Line 11: Line 11:
 ---- ----
  
 +===== Requirements =====
 +
 +CE4 Publisher requires Lightroom 3 or above. The Publisher requires templates generated with the Web module, using CE4 Gallery or CE4 Stage.  ​
 +
 +The server-side component of Publisher requires PHP 5.2 or above. ​ Publisher will not work on Windows servers, and the only server platform that we fully support are Linux hosts. ​ If you are looking for hosting, we recommend [[http://​www.bluehost.com/​track/​theturninggate/​need-hosting|Bluehost]].
 +
 +While not required, it is recommended to run Publisher with a CE4 Pages installation. The installation instructions assume that this is your setup.
 +
 +----
  
about_ce4_publisher.txt ยท Last modified: 2014/07/08 08:50 by matthew

The Turning Gate
Creating webbly, wobbly, Lightroomy things since 2007.